<!doctype html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <title>EEMI LEARNING</title>
</head>

<body>
    <section class="content">
        <header>
            <div class="logo">
                COLLECT
            </div>
            <div class="menu">
                <a href="#">Home</a>
                <a href="#">About us</a>
                <a href="#">The Game</a>
                <a href="#">Download</a>
                <a href="#">Our Planet</a>
                <a href="#">Account</a>
                <a href="#" class="menuSupport">Support</a>
            </div>
        </header>
        <div class="barreSearch">
            <input type="text" class="search" placeholder="Entrez votre numéro">
            <input type="submit" class="buttonSubmit" value="PLAY NOW">
        </div>
        <div class="linkDL">
            <a href="#">+1 TREE EVERY DOWNLOAD</a>
        </div>
        <div class="title">
            <h2>SAVE THE PLANET</h2>
            <h1>WHILE PLAYING</h1>
        </div>
        <div class="appli">
            <div class="appliLeft">
                <img src="./images/iphone.png" alt="iphone" class="iphone">
            </div>
            <div class="appliRight">
                <img src="./images/apple.png" class="imgApple" alt="apple logo">
                <div class="textTop">
                    <h3>AVAILABLE ON</h3>
                    <h2>APPLE STORE</h2>
                </div>
                <img src="./images/android-logo.png" alt="android logo">
                <div class="textBottom">
                    <h3>AVAILABLE ON</h3>
                    <h2>ANDROID</h2>
                </div>
                <button>DOWNLOAD</button>
            </div>
        </div>
        <div class="tri">
            <h3>QU'EST-CE QUE</h3>
            <h2>LE TRI SELECTIF</h2>
        </div>
        <div class="availableOn">
            <div class="carre">
                <img src="./images/background.png" alt="image1">
                <p>Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500.</p>
                <h3>AVAILABLE ON</h3>
            </div>
            <div class="carre">
                    <img src="./images/background.png" alt="image2">
                <p>Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500.</p>
                <h3>AVAILABLE ON</h3>
            </div>
            <div class="carre">
                <img src="./images/background.png" alt="image3">
                <p>Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500.</p>
                <h3>AVAILABLE ON</h3>
            </div>
            <div class="carre">
                <img src="./images/background.png" alt="image4">
                <p>Le Lorem Ipsum est simplement du faux texte employé dans la composition et la mise en page avant impression. Le Lorem Ipsum est le faux texte standard de l'imprimerie depuis les années 1500.</p>
                <h3>AVAILABLE ON</h3>
            </div>
        </div>
        <div class="DL">
            <button>DOWNLOAD</button>
        </div>
        <div class="contentDesc">
            <div class="desc">
                <h3>QU'EST-CE QUE</h3>
                <h2>LE TRI SELECTIF</h2>
                <p>Ceci est un faux texte permettant de définir une zone de texte sur mon design. Le contenu n’est pas à prendre en compte l’important est de faire comprendre qu’il y aura du texte explication ici même.. Ceci est un faux texte permettant de définir une zone de texte sur mon design. Le contenu n’est pas à prendre en compte l’important est de faire comprendre qu’il y aura du texte explication ici même. Ceci est un faux texte permettant de définir une zone de texte sur mon design. Le contenu n’est pas à prendre en compte l’important est de faire comprendre qu’il y aura du texte explication ici même.</p>
            </div>
            <div class="desc2">
                <img src="./images/rect.png" alt="rect">
                <p>Ceci est un faux texte permettant de définir une zone de texte sur mon design. Le contenu n’est pas à prendre en compte l’important est de faire comprendre qu’il y aura du texte explication ici même.. Ceci est un faux texte permettant de définir une zone de texte sur mon design. Le contenu n’est pas à prendre en compte l’important est de faire comprendre qu’il y aura du texte explication ici même. Ceci est un faux texte permettant de définir une zone de texte sur mon design. Le contenu n’est pas à prendre en compte l’important est de faire comprendre qu’il y aura du texte explication ici même.</p>
            </div>
        </div>
        <div class="voirPlus">
            <button>VOIR PLUS</button>
        </div>
        <footer>
            <div class="footer1">
                <a href="#">Content</a>
                <a href="#">Content</a>
                <a href="#">Content</a>
                <a href="#">Content</a>
                <a href="#">Content</a>
            </div>
            <div class="footer2">
                <a href="#">Conditions générales</a>
                <a href="#">Contact</a>
            </div>
            <img src="./images/telechargement.png" alt="application">
        </footer>
    </section>
</body>

</html>